﻿#NetflixPush hr {
    padding: 0;
    margin: 0;
    border: 0.5px solid #dddddd;
}

#NetflixPush .wrapQues {
    width: 75%;
    margin: 3% auto 0 auto; 
    /*padding: 0 0 3% 0;*/
    /*background: repeating-linear-gradient(-55deg, #2dd5c4, #2dd5c4 12px, gray 14px, gray 14px);*/
    border: 0px solid green;
}

#NetflixPush .accordionQues {
    max-width: 100%;
    margin: 0 auto;
    background: #ffffff;
    padding: 1% 0% 2% 0%;
    border: 0px solid green;
}

#NetflixPush .wrapQues h2 {
    /*padding: 2% 0 2% 0;*/
    margin: 0 auto;
    text-align: right;
    font-size: 3em;
    font-family: 'simpler-regular';
    /*background: #2dd5c4;*/
    border: 0px solid green;
}

#NetflixPush .wrapQues .netHelp {
    text-align: right;
    margin: 0.5% 0 0 0;
    border: 0px solid green;
}

#NetflixPush .wrapQues .netHelp a {
    color: #1a8075;
    font-size: 1.2em;
    text-align: right;
    font-family: 'simpler-bold';
    text-decoration: none;
    transition: 0.3s all;
    border: 0px solid green;
}

#NetflixPush .wrapQues .netHelp a:hover {
    color: #000000;
}

#NetflixPush .wrapQues h3 span.line {
    width: 7%;
    display: block;
    margin: 0 auto;
    border: 2px solid #000000;
}

#NetflixPush .accordionQues .quesBox {
    padding: 1em 0 0.5em 0;
    border: 0px solid green;
}

#NetflixPush .accordionQues .quesBox .questions {
    text-align: right;
    width: 99%;
    margin: 0 auto;
    /*padding: 0 5% 0 0;*/
    border: 0px solid red;
}

#NetflixPush .accordionQues .quesBox .questions a {
    width: 100%;
    display: inline-block;
    text-decoration: none;
    color: #000000;
    font-family: 'simpler-bold';
    font-size: 1.3em;
    padding: 1% 0 0 1%;
    border: 0px solid blue;
}

#NetflixPush .accordionQues .quesBox .questions a img {
    float: left;
    width: 0.9em;
}

#NetflixPush .accordionQues .quesBox .questions a span.theQues {
    width: 85%;
    margin: 0 0 0 0;
    float: right;
    border: 0px solid red;
}

#NetflixPush .accordionQues .quesBox .mishpatiMore {
    display: none;
    font-size: 1.2em;
    text-align: right;
    line-height: 120%;
    /*padding: 0 3.5% 0 0;*/
    width: 99%;
    margin: 0 auto;
    border: 0px solid red;
}

#NetflixPush .accordionQues .quesBox .mishpatiMore p {
    width: 95%; 
}

#NetflixPush .accordionQues .quesBox .mishpatiMore a {
    color: #000000;
    text-decoration: underline;
    transition: 0.3s all;
}

#NetflixPush .accordionQues .quesBox .mishpatiMore a:hover {
    color: #2cd5c4;
}

#NetflixPush .accordionQues .quesBox .mishpatiMore ul.quesList {
    width: 95%;
    list-style-type: lower-alpha;
    border: 0px solid green;
}

#NetflixPush .accordionQues .quesBox .mishpatiMore ul.quesList li {
    display: list-item;
}

@media screen and (max-width: 1024px) {

    #NetflixPush .accordionQues {
        max-width: 90%;
        margin: 3% auto 0 auto;
        border-top: 0.5px solid #dddddd;
    }

    #NetflixPush .wrapQues {
        width: 100%;
    }

    #NetflixPush .wrapQues h2 {
        font-size: 10em;
        padding: 5% 7% 0% 0;
        font-family: 'simpler-regular';
    }

    #NetflixPush .wrapQues .netHelp a {
        font-size: 4em;
        padding: 0 7% 0 0;
    }

    #NetflixPush .accordionQues .quesBox .questions {
        width: 95%;
    }

    #NetflixPush .accordionQues .quesBox .questions a {
        font-size: 4em;
        padding: 3% 0 3% 0;
    }

    #NetflixPush .accordionQues .quesBox .mishpatiMore {
        width: 95%;
        font-size: 4em;
        text-align: justify;
        line-height: 130%;
        padding: 0 0 1em 0;
        box-sizing: border-box;
        border: 0px solid green;
    }

    #NetflixPush .accordionQues .quesBox .questions a img {
        width: 1em;
        margin: 1% 0 0 0;
    }

    #NetflixPush .accordionQues .quesBox .mishpatiMore ul.quesList li {
        margin: 0 0 5% 0;
    }
}